<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 6</title>
	<link rel="stylesheet" type="text/css" href="6.css">
</head>
<body>
	<div class="wrapper">
        <div class="header">
            <h3>HEADER</h3></div>
        <div class="navigation">
            <h3>NAVIGATION</h3></div>
        <div class="content">
            <h3>CONTENT</h3></div>
        <div class="linklist">
            <h3>LINKLIST</h3></div>
        <div class="footer">
            <h3>FOOTER</h3></div>
    </div>
</body>
</html>